<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>comment</key>
	<string>コメントを編集</string>
	<key>multiuse</key>
	<string>複数使用の状態を編集</string>
	<key>rating</key>
	<string>評価変更</string>
	<key>trackPoints</key>
	<string>トラックのコースを変更</string>
</dict>
</plist>
